Subject: [MacroNomic] Update

From: "Brian Campbell" <[email-masked]>
Date: 14 Jul 98 04:33:54 -0400

Here are the results of the last batch of props. I'm updating the website
now. I will also release an ERROR tomor... er, later today, to deal with a
bunch of problems with placement of various rules. I'l wait on updating the
players page until The Kid has calculated the LOYALTY scores. I also
operate the state mines for a Term, using the extra one from my SoT
position.

112: JT Traub
Votes: 
Lambda: AGAINST [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

113: JT Traub
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

114: Henry Towsner
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

115: Henry Towsner
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

116: JT Traub
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: AGAINST [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

117: Henry Towsner
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

118: Henry Towsner
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

119: Henry Towsner
Votes: 
Lambda: FOR [10] 
JT Traub: FOR [10] 
Towsner: FOR [10] 
The Kid: LOYAL (FOR) [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: LOYAL (FOR) [10] 
Cul: NONE [10] 
Passes

120: Dan
Votes: 
Lambda: AGAINST [10] 
JT Traub: AGAINST [10] 
Towsner: AGAINST [10] 
The Kid: FOR [10] 
Philo: NONE [10] On Vacation 
Ember: NONE [10] 
Dan: FOR [10] 
Cul: NONE [10] 
Fails

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.